## org.biojava.bio.structure.server
Interface StructureEvent

All Known Implementing Classes:
  StructureEventImpl

    public interface StructureEvent

Method Summary
`String` `getPDBCode()`
`Structure` `getStructure()`
`void` `setPDBCode(String pdbCode)`

Method Detail

### getStructure

    Structure getStructure()

### getPDBCode

    String getPDBCode()

### setPDBCode

    void setPDBCode(String pdbCode)